.meniu-01
{
position: absolute; top: 119px; left: 17px; z-index: 1; background-image:url(img/meniu.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #AED0E6; border-bottom: 1px solid #AED0E6; cursor:pointer
}
.meniu-01-on
{
position: absolute; top: 119px; left: 17px; z-index: 1; background-image:url(img/meniu-on.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #FFBD5B; border-bottom: 1px solid #FFBD5B; cursor:pointer
}
.meniu-scris-01
{
position: absolute; top: 134px; left: 37px; z-index: 2; width: 102px; height: 15px; background-image: url(img/meniu-hosting.gif); background-repeat: no-repeat; cursor:pointer
}
.meniu-scris-01-on
{
position: absolute; top: 134px; left: 37px; z-index: 2; width: 102px; height: 15px; background-image: url(img/meniu-hosting-on.gif); background-repeat: no-repeat; cursor:pointer
}

.meniu-02
{
position: absolute; top: 119px; left: 161px; z-index: 1; background-image:url(img/meniu.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #AED0E6; border-bottom: 1px solid #AED0E6; cursor:pointer
}
.meniu-02-on
{
position: absolute; top: 119px; left: 161px; z-index: 1; background-image:url(img/meniu-on.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #FFBD5B; border-bottom: 1px solid #FFBD5B; cursor:pointer
}
.meniu-scris-02
{
position: absolute; top: 133px; left: 170px; z-index: 2; width: 126px; height: 17px; background-image: url(img/meniu-resources.gif); background-repeat: no-repeat; cursor:pointer
}
.meniu-scris-02-on
{
position: absolute; top: 133px; left: 170px; z-index: 2; width: 126px; height: 17px; background-image: url(img/meniu-resources-on.gif); background-repeat: no-repeat; cursor:pointer
}

.meniu-03
{
position: absolute; top: 119px; left: 307px; z-index: 1; background-image:url(img/meniu.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #AED0E6; border-bottom: 1px solid #AED0E6; cursor:pointer
}
.meniu-03-on
{
position: absolute; top: 119px; left: 307px; z-index: 1; background-image:url(img/meniu-on.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #FFBD5B; border-bottom: 1px solid #FFBD5B; cursor:pointer
}
.meniu-scris-03
{
position: absolute; top: 134px; left: 323px; z-index: 2; width: 112px; height: 17px; background-image: url(img/meniu-members.gif); background-repeat: no-repeat; cursor:pointer
}
.meniu-scris-03-on
{
position: absolute; top: 134px; left: 323px; z-index: 2; width: 112px; height: 17px; background-image: url(img/meniu-members-on.gif); background-repeat: no-repeat; cursor:pointer
}

.meniu-04
{
position: absolute; top: 119px; left: 452px; z-index: 1; background-image:url(img/meniu.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #AED0E6; border-bottom: 1px solid #AED0E6; cursor:pointer
}
.meniu-04-on
{
position: absolute; top: 119px; left: 452px; z-index: 1; background-image:url(img/meniu-on.jpg); background-repeat: repeat-y; width: 146px; height: 41px; border-top: 1px solid #FFBD5B; border-bottom: 1px solid #FFBD5B; cursor:pointer
}
.meniu-scris-04
{
position: absolute; top: 134px; left: 474px; z-index: 2; width: 104px; height: 17px; background-image: url(img/meniu-contact.gif); background-repeat: no-repeat; cursor:pointer
}
.meniu-scris-04-on
{
position: absolute; top: 134px; left: 474px; z-index: 2; width: 104px; height: 17px; background-image: url(img/meniu-contact-on.gif); background-repeat: no-repeat; cursor:pointer
}

a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #990000;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ff9900;
}
